\assignementTitle{}{15}

\tags{Числа, сравнения, логика}

Пусть $x$ --- некоторое натуральное число. Среди утверждений:

«$2x$ больше 70»;

«$x$ меньше 100»;

«$3x$ больше 25»;

«$x$ не меньше 10»;

«$x$ больше 5»;

три верных и два неверных. Чему равно $x$?


\input{solution.tex}

\answerMath{9.}